name: Crampe
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oie.webp
system:
  description: >-
    <p>Crampe. For&ecirc;t, plaine, 10 kg, 25 sust. Lacrampe est une grosse
    dinde sauvage vi-vant en lisi&egrave;re de for&ecirc;t ou en sous-bois peu
    &eacute;pais. La crampe passe sa vie &agrave; essayer deprendre son envol,
    ce qu&rsquo;elle ne r&eacute;ussit querarement et pour quelques
    m&egrave;tres. &Agrave; forcede battre inutilement des ailes, les cram-pes
    s&rsquo;&eacute;croulent p&eacute;riodiquement, en proie &agrave; de
    terribles douleurs musculaires. C&rsquo;est &eacute;videmment &agrave; ce
    moment qu&rsquo;elles sont les plus vuln&eacute;rables &ndash; ce que
    n&rsquo;ignorent pas les pr&eacute;dateurs patients.</p>
  descriptionmj: ''
  encombrement: 5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Foret, Plaine
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Plaines
      rarete: Commune
      frequence: 46
  sust: 25
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: i2tLFSbg4nXtcD6q
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!i2tLFSbg4nXtcD6q'

